
stations: 
  - 七隈 (n7720988175)
  - 中洲川端 (n5206461802)
  - 六本松 (n7721059700)
  - 別府 (n7721059703)
  - 千代県庁口 (n7712171236)
  - 博多 (n10765652076)
  - 呉服町 (n7712171235)
  - 唐人町 (n7712171227)
  - 大濠公園 (n7712171228)
  - 天神 (n7712171230)
  - 天神南 (n7720963429)
  - 姪浜 (n5206461801)
  - 室見 (n7712171224)
  - 東比恵 (n7712171233)
  - 桜坂 (n7721140762)
  - 梅林 (n7721059705)
  - 橋本 (n7721140763)
  - 櫛田神社前 (n10765652074)
  - 次郎丸 (n7720988177)
  - 渡辺通 (n7721059706)
  - 祇園 (n7733299021)
  - 福大前 (n7721059704)
  - 福岡空港 (n7712171234)
  - 箱崎九大前 (n7712171239)
  - 箱崎宮前 (n7712171238)
  - 茶山 (n7721059707)
  - 薬院 (n7725660067)
  - 薬院大通 (n7721059701)
  - 藤崎 (n7712171225)
  - 西新 (n7712171226)
  - 貝塚 (n267598864)
  - 賀茂 (n7720988174)
  - 赤坂 (n7712171229)
  - 野芥 (n7721059702)
  - 金山 (n7720988176)
  - 馬出九大病院前 (n7712171237)

transfers: 

routes: 
  - 
    type: subway
    ref: H
    name: 福岡市地下鉄箱崎線
    colour: '#0077cc'
    station_count: 7
    stations: 
      - 中洲川端
      - 呉服町
      - 千代県庁口
      - 馬出九大病院前
      - 箱崎宮前
      - 箱崎九大前
      - 貝塚

    itineraries: 
      r1871205: 
        - 中洲川端 (n5206461802)
        - 呉服町 (n7712171235)
        - 千代県庁口 (n7712171236)
        - 馬出九大病院前 (n7712171237)
        - 箱崎宮前 (n7712171238)
        - 箱崎九大前 (n7712171239)
        - 貝塚 (n267598864)

      r7702762: 
        - 貝塚 (n267598864)
        - 箱崎九大前 (n7712171239)
        - 箱崎宮前 (n7712171238)
        - 馬出九大病院前 (n7712171237)
        - 千代県庁口 (n7712171236)
        - 呉服町 (n7712171235)
        - 中洲川端 (n5206461802)


  - 
    type: subway
    ref: K
    name: 福岡市地下鉄空港線
    colour: '#ff4500'
    station_count: 13
    stations: 
      - 福岡空港
      - 東比恵
      - 博多
      - 祇園
      - 中洲川端
      - 天神
      - 赤坂
      - 大濠公園
      - 唐人町
      - 西新
      - 藤崎
      - 室見
      - 姪浜

    itineraries: 
      r1871204: 
        - 福岡空港 (n7712171234)
        - 東比恵 (n7712171233)
        - 博多 (n10765652076)
        - 祇園 (n7733299021)
        - 中洲川端 (n5206461802)
        - 天神 (n7712171230)
        - 赤坂 (n7712171229)
        - 大濠公園 (n7712171228)
        - 唐人町 (n7712171227)
        - 西新 (n7712171226)
        - 藤崎 (n7712171225)
        - 室見 (n7712171224)
        - 姪浜 (n5206461801)

      r7703341: 
        - 姪浜 (n5206461801)
        - 室見 (n7712171224)
        - 藤崎 (n7712171225)
        - 西新 (n7712171226)
        - 唐人町 (n7712171227)
        - 大濠公園 (n7712171228)
        - 赤坂 (n7712171229)
        - 天神 (n7712171230)
        - 中洲川端 (n5206461802)
        - 祇園 (n7733299021)
        - 博多 (n10765652076)
        - 東比恵 (n7712171233)
        - 福岡空港 (n7712171234)


  - 
    type: subway
    ref: N
    name: 福岡市地下鉄七隈線
    colour: '#008000'
    station_count: 18
    stations: 
      - 橋本
      - 次郎丸
      - 賀茂
      - 野芥
      - 梅林
      - 福大前
      - 七隈
      - 金山
      - 茶山
      - 別府
      - 六本松
      - 桜坂
      - 薬院大通
      - 薬院
      - 渡辺通
      - 天神南
      - 櫛田神社前駅
      - 博多

    itineraries: 
      r1871203: 
        - 橋本 (n7721140763)
        - 次郎丸 (n7720988177)
        - 賀茂 (n7720988174)
        - 野芥 (n7721059702)
        - 梅林 (n7721059705)
        - 福大前 (n7721059704)
        - 七隈 (n7720988175)
        - 金山 (n7720988176)
        - 茶山 (n7721059707)
        - 別府 (n7721059703)
        - 六本松 (n7721059700)
        - 桜坂 (n7721140762)
        - 薬院大通 (n7721059701)
        - 薬院 (n7725660067)
        - 渡辺通 (n7721059706)
        - 天神南 (n7720963429)
        - 櫛田神社前 (n10765652074)
        - 博多 (n10765652076)

      r7734238: 
        - 博多 (n10765652076)
        - 櫛田神社前 (n10765652074)
        - 天神南 (n7720963429)
        - 渡辺通 (n7721059706)
        - 薬院 (n7725660067)
        - 薬院大通 (n7721059701)
        - 桜坂 (n7721140762)
        - 六本松 (n7721059700)
        - 別府 (n7721059703)
        - 茶山 (n7721059707)
        - 金山 (n7720988176)
        - 七隈 (n7720988175)
        - 福大前 (n7721059704)
        - 梅林 (n7721059705)
        - 野芥 (n7721059702)
        - 賀茂 (n7720988174)
        - 次郎丸 (n7720988177)
        - 橋本 (n7721140763)



